[/Script/Engine.Console]
HistoryBuffer=FreezeRendering
HistoryBuffer=r.SSGI.Quality 1
HistoryBuffer="r.SSGI.LeakFreeReprojection "
HistoryBuffer=r.SSGI.HalfRes 1
HistoryBuffer=r.SSGI.Quality 3
HistoryBuffer=r.SSGI.Quality 2
HistoryBuffer=r.SSGI.LeakFreeReprojection 1
HistoryBuffer=r.SSGI.LeakFreeReprojection 0
HistoryBuffer=r.SSGI.HalfRes 0
HistoryBuffer=r.SSGI.Quality 4
HistoryBuffer=stat fps


